/* CSS Variables */
:root {
    --font-family: "Work Sans", sans-serif;
    --size-xxs: 6px;
    --size-xs: 12px;
    --size-s: 18px;
    --size-m: 24px;
    --size-l: 36px;
    --size-xl: 48px;
    --b-radius: 4px;
    --color-bg: #F5F5F5;
    --color-surface: #DFDFDF;
    --color-text: #0D0D0D;
    --color-text-description: rgba(13, 13, 13, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #FFC525;
    --color-secondary: #222222;
    --color-shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-3f5db40a { max-width: 1280px; margin: 0 auto; position: relative; }
.g-574a6c3f { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-6ca3dcc4 { padding: 0; }
.g-db8b04cc { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-db8b04cc:hover { text-decoration: underline; }
.g-3b04b2ef { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-3b04b2ef::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-3b04b2ef span { position: relative; z-index: 2; }
.g-3b04b2ef:hover::before { filter: brightness(80%); }
.g-516373da { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-0b3b4649 { color: var(--color-text); }
.g-0b3b4649::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-0b3b4649:hover { color: var(--color-text-light); }
.g-0b3b4649:hover::before { background-color: var(--color-primary); }
.g-b435a175 { text-decoration: none; }
.g-30cb99e2 { width: 100%; }
.g-c50510ce { white-space: nowrap; }
.g-5a3ea3bb { aspect-ratio: 16/10; }
.g-4e48e964 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-c7f4932a { height: var(--size-xl); }
.g-2286cd31 { min-height: 130px; resize: vertical; }
.g-4732dfda img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-aaedc98f { border-radius: var(--b-radius); }
.g-b8aaf61a { overflow: hidden; }
.g-b0b4ce0d { box-shadow: var(--shadow); }
.g-ac3b1cfa { box-shadow: var(--shadow-1); }
.g-db9686e0 { color: var(--color-bg); }
.g-d331feaa { color: var(--color-surface); }
.g-7c867751 { color: var(--color-text); }
.g-639e6441 { color: var(--color-text-description); }
.g-5325e1cc { color: var(--color-text-light); }
.g-9092b172 { color: var(--color-primary); }
.g-49876699 { color: var(--color-secondary); }
.g-479e500d { background-color: var(--color-bg); }
.g-c1ec6f09 { background-color: var(--color-surface); }
.g-2c5d638c { background-color: var(--color-text); }
.g-b066f4ce { background-color: var(--color-text-description); }
.g-f472bc38 { background-color: var(--color-text-light); }
.g-e5c5a879 { background-color: var(--color-primary); }
.g-02a729f3 { background-color: var(--color-secondary); }
.g-8006c545 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-6e7ebce5 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-81133aa7 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-4b313735 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-9b872208 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-12039731 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-9e3638a5 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-172e2225 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-4bc97148 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-440f8689 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-21cc51a5 { font-weight: bold; }
.g-1d585769 { margin-top: var(--size-xxs); }
.g-949fe0ed { margin-top: var(--size-xs); }
.g-3f16f8b0 { margin-top: var(--size-s); }
.g-276e588c { margin-top: var(--size-m); }
.g-3469eb88 { margin-top: var(--size-l); }
.g-3fb15d7e { margin-top: var(--size-xl); }
.g-2646e5ba { margin-bottom: var(--size-xxs); }
.g-8e02f831 { margin-bottom: var(--size-xs); }
.g-0650a41e { margin-bottom: var(--size-s); }
.g-6b48b9c1 { margin-bottom: var(--size-m); }
.g-c2bbcedf { margin-bottom: var(--size-l); }
.g-798922ff { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-516373da { min-height: var(--size-m); }
 }